{
  "commands.mobEnchantment.give.success.single": "Зачарование моба %s применено к %s",
  "commands.mobEnchantment.give.success.multiple": "Зачарование моба %s применено к %s целям",
  "commands.mobEnchantment.clear.everything.success.single": "Все зачарования мобов удалены у %s",
  "commands.mobEnchantment.clear.everything.success.multiple": "Все зачарования мобов удалены у %s целей",
  "commands.mobEnchantment.clear.specific.success.single": "Зачарование моба %s удалено у %s",
  "commands.mobEnchantment.clear.specific.success.multiple": "Зачарование моба %s удалено у %s целей",
  "commands.mobEnchantment.give.failed": "Не удалось применить это зачарование моба (вероятно, у цели оно уже есть)",
  "commands.mobEnchantment.clear.everything.failed": "У цели нет зачарований мобов для удаления",
  "attribute.name.generic.dungeons_libraries.soul_gathering": "Сбор душ",
  "attribute.name.generic.dungeons_libraries.soul_cap": "Максимальная ёмкость душ",
  "attribute.name.generic.dungeons_libraries.life_steal": "Кража жизни",
  "attribute.name.generic.dungeons_libraries.ranged_damage_multiplier": "Множитель урона в дальнем бою",
  "attribute.name.generic.dungeons_libraries.magic_damage_multiplier": "Множитель магического урона",
  "attribute.name.generic.dungeons_libraries.artifact_cooldown_multiplier": "Множитель перезарядки артефакта",
  "commands.souls.add.failed": "Не удалось добавить души",
  "commands.souls.set.failed": "Не удалось установить количество душ",
  "commands.souls.add.success": "Души успешно добавлены",
  "commands.souls.set.success": "Количество душ успешно установлено",
  "artifact.dungeons_libraries.base": "Использование артефакта переместит его в свободную ячейку артефактов Curios.",
  "artifact.dungeons_libraries.duration": "Длительность: %d сек.",
  "artifact.dungeons_libraries.cooldown": "Перезарядка: %d сек.",
  "curios.identifier.artifact": "Артефакт",
  "key.dungeons_libraries.curiosintegration.category": "Dungeons Gear Curios",
  "key.dungeons_libraries.curiosintegration.description_slot1": "Ячейка артефакта 1",
  "key.dungeons_libraries.curiosintegration.description_slot2": "Ячейка артефакта 2",
  "key.dungeons_libraries.curiosintegration.description_slot3": "Ячейка артефакта 3"
}